
RADOS - Backport #53933

pacific: Stretch mode: peering can livelock with acting set changes swapping primary back and forth

01/19/2022 01:50 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Greg Farnum   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44664

Related issues:

Copied from RADOS - Bug #53824: Stretch mode: peering can livelock with actin... Pending Backport

History

#1 - 01/19/2022 01:50 PM - Backport Bot

- Copied from Bug #53824: Stretch mode: peering can livelock with acting set changes swapping primary back and forth added

#2 - 01/19/2022 01:55 PM - Greg Farnum

- Description updated

- Status changed from New to In Progress

- Assignee set to Greg Farnum

#3 - 03/25/2022 07:00 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44664

 

merged

#4 - 03/26/2022 12:03 AM - Neha Ojha

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
